Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
107285openSUSE Security Update : php7 (openSUSE-2018-244)NessusSuSE Local Security Checks3/12/20181/19/2021
high
108726Debian DLA-1326-1 : php5 security updateNessusDebian Local Security Checks3/30/20181/11/2021
high
120018SUSE SLES12 Security Update : php5 (SUSE-SU-2018:0717-1)NessusSuSE Local Security Checks1/2/20199/10/2019
high
135338CentOS 7 : php (CESA-2020:1112)NessusCentOS Local Security Checks4/10/20206/5/2020
high
107234Slackware 14.0 / 14.1 / 14.2 / current : php (SSA:2018-067-02)NessusSlackware Local Security Checks3/9/20184/5/2019
high
107172Fedora 27 : php (2018-a89ccf7133)NessusFedora Local Security Checks3/7/20181/6/2021
high
107282Fedora 26 : php (2018-e8bc8d2784)NessusFedora Local Security Checks3/12/20181/6/2021
high
135827Scientific Linux Security Update : php on SL7.x x86_64 (20200407)NessusScientific Linux Local Security Checks4/21/20204/24/2020
high
120017SUSE SLES12 Security Update : php7 (SUSE-SU-2018:0646-1)NessusSuSE Local Security Checks1/2/20199/10/2019
high
109495EulerOS 2.0 SP2 : php (EulerOS-SA-2018-1097)NessusHuawei Local Security Checks5/2/20181/6/2021
high
143988NewStart CGSL CORE 5.05 / MAIN 5.05 : php Multiple Vulnerabilities (NS-SA-2020-0090)NessusNewStart CGSL Local Security Checks12/9/202012/10/2020
high
143917NewStart CGSL CORE 5.04 / MAIN 5.04 : php Multiple Vulnerabilities (NS-SA-2020-0059)NessusNewStart CGSL Local Security Checks12/9/202012/10/2020
high
108483Ubuntu 14.04 LTS / 16.04 LTS / 17.10 : PHP vulnerabilities (USN-3600-1)NessusUbuntu Local Security Checks3/20/20189/17/2020
high
107216PHP 5.6.x < 5.6.34 Stack Buffer OverflowNessusCGI abuses3/8/201811/8/2019
high
108438openSUSE Security Update : php5 (openSUSE-2018-269)NessusSuSE Local Security Checks3/19/20181/19/2021
high
108650SUSE SLES11 Security Update : php53 (SUSE-SU-2018:0806-1)NessusSuSE Local Security Checks3/27/20181/19/2021
high
109494EulerOS 2.0 SP1 : php (EulerOS-SA-2018-1096)NessusHuawei Local Security Checks5/2/20181/6/2021
high
110734EulerOS 2.0 SP3 : php (EulerOS-SA-2018-1158)NessusHuawei Local Security Checks6/28/20181/6/2021
high
110324macOS 10.13.x < 10.13.5 Multiple VulnerabilitiesNessusMacOS X Local Security Checks6/5/201811/4/2019
critical
110928Debian DSA-4240-1 : php7.0 - security updateNessusDebian Local Security Checks7/6/20184/5/2019
high
108849Amazon Linux AMI : php70 / php56 (ALAS-2018-988)NessusAmazon Linux Local Security Checks4/6/20184/5/2019
high
108691Amazon Linux AMI : php71 (ALAS-2018-982)NessusAmazon Linux Local Security Checks3/29/20184/5/2019
high
107217PHP 7.0.x < 7.0.28 Stack Buffer OverflowNessusCGI abuses3/8/201811/8/2019
high
107219PHP 7.2.x < 7.2.3 Stack Buffer OverflowNessusCGI abuses3/8/201811/8/2019
high
107218PHP 7.1.x < 7.1.15 Stack Buffer OverflowNessusCGI abuses3/8/201811/8/2019
high
135040RHEL 7 : php (RHSA-2020:1112)NessusRed Hat Local Security Checks3/31/20203/24/2021
high
117672Tenable SecurityCenter < 5.7.1 Multiple Vulnerabilities (TNS-2018-12)NessusMisc.9/24/201810/9/2020
high
110697Debian DLA-1397-1 : php5 security updateNessusDebian Local Security Checks6/27/20181/11/2021
high
98866PHP 7.2.x < 7.2.3 Stack Buffer OverflowWeb Application ScanningComponent Vulnerability1/9/20193/5/2021
high
98847PHP 7.0.x < 7.0.28 Stack Buffer OverflowWeb Application ScanningComponent Vulnerability1/9/20193/5/2021
high
98825PHP 5.6.x < 5.6.34 Stack Buffer OverflowWeb Application ScanningComponent Vulnerability1/9/20193/5/2021
high
98859PHP 7.1.x < 7.1.15 Stack Buffer OverflowWeb Application ScanningComponent Vulnerability1/9/20193/5/2021
high
700516macOS 10.13.x < 10.13.5 Multiple VulnerabilitiesNessus Network MonitorOperating System Detection4/10/20194/10/2019
critical